html{
	text-transform: uppercase;
}

/** APP CSS **/
.error-message{
	color: red;
}

.row-header{
	margin-bottom: 2em;
}

.row-filters{
	margin-bottom: 2em;
}

.circle-normal{
	color: #DC2725;
	font-size: 25px;
}

.circle-green{
	color: #70C68D;
	font-size: 25px;
}

dd{
	margin-bottom: 1em;
}

/************/

.title{
	font-size: 28px;
	display: inline;
	margin-left: 8px;
}

.title-ico{
	font-size:38px;
	color: #696D73;
}

.table-detail span{
	font-size: 15px;
	font-family: Helvetica Neue;
}

.table-detail p{
	font-size: 15px;	
	color: #0f82d3;
	margin-top: -4px;
}

table{
	font-family: Helvetica Neue;
}

.table-info{

}

.table-info tr{
	height: 45px;
}

/*.table-info tr td{
	text-align: right;
}*/


header.navbar{  background-color:#075c79;}
body{ background-image: url(../img/lbackground.png) !important;}

ul#dashboard-menu{padding:0 !important; margin:0 !important;}
ul#dashboard-menu li{padding-left:20px;}
ul#dashboard-menu li span{padding-left:7px;}
ul#dashboard-menu li i{padding-left:20px;}
ul#dashboard-menu li .pointer{padding-right:20px;}
ul#dashboard-menu li .arrow{margin-left:5px !important;}
ul#dashboard-menu li .arrow_border{display:none;}
li a{margin-bottom:0 !important;}
li.active{background:url(../img/option-selected.png);}
li.active a{  color:#fff !important; text-shadow: none !important; }

li.primero{padding-top:30px !important;}
li.primero a i{margin-top:30px !important; padding-top:95px;}
li.primero .pointer{margin-top:25px !important;}


/*-- iconos del menu ---*/
ul#dashboard-menu i{ background-size:contain; background-position:center; background-repeat:no-repeat; margin-left:15px !important; height:35px !important; width: 30px !important;margin-top:-5px !important; }
ul#dashboard-menu i:before{content: "" !important;}

i.icon-bookmark{background-image: url(../img/iconos/general.png);}
i.icon-book{background-image: url(../img/iconos/cartera.png);}
i.icon-folder-close-alt{background-image: url(../img/iconos/expedientes.png);}
i.icon-calendar-empty{background-image: url(../img/iconos/terminos.png);}
i.icon-group{background-image: url(../img/iconos/usuarios.png);}
i.icon-flag{background-image: url(../img/iconos/etapas.png);}
i.icon-time{background-image: url(../img/iconos/tiempos.png);}
i.icon-money{background-image: url(../img/iconos/gastos.png);}

i.icon-company{background-image: url(../img/iconos/empresas.png);}

i.icon-dashboard{background-image: url(../img/iconos/icono-dashboard.png);}
i.icon-clientes{background-image: url(../img/iconos/icono-clientes.png);}
i.icon-terminos{background-image: url(../img/iconos/icono-terminos.png);}
i.icon-expedientes{background-image: url(../img/iconos/icono-expedientes.png);}
i.icon-empresas{background-image: url(../img/iconos/icono-empresas.png);}
i.icon-proyectos{background-image: url(../img/iconos/icono-proyectos.png);}
i.icon-actividades{background-image: url(../img/iconos/icono-actividades.png);}
i.icon-usuarios{background-image: url(../img/iconos/icono-usuarios.png);}
i.icon-etapas{background-image: url(../img/iconos/icono-etapas.png);}
i.icon-gastos{background-image: url(../img/iconos/icono-gastos.png);}
i.icon-reportes{background-image: url(../img/iconos/icono-reportes.png);}
/*i.icon-directores{background-image: url(../img/iconos/directores.png);}*/


hr{
	background-color: #A7C150 !important;
	color: #A7C150 !important;
	height: 2px !important;
	margin: 0px !important;
	margin-bottom: 20px !important; 	
}

.input_div{
	padding-bottom: 12px ;
}